/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (min-width: 320px) and (max-width: 479px) {

	/* Heading */
	h3 {font-size:16px !important;}
	body {min-width: 320px !important;}

	/* Style selector */
	#style_selector {display: none;}
	
	/* Top Panel*/
	#top-panel {
		margin-left:-20px;
		margin-right:-20px;
		padding:0 20px;
	}
	#top-panel em {
		display: block;
		text-align: center;
	}
	.navbar-form .btn {display:none;}
	
	/* Header */
	#header {
		margin:0 -20px;
		padding:20px 20px 0;
		background: #fff;
	}
	.top-services-list, .header-title h1 {
		margin: 5px auto;
		float: none;
		text-align: center;
	}
	
	/* Primary Navigation */
	nav.primary {
		clear:both;
		width:100%;
		margin:0;
		text-align:center;
		padding:10px 0;
	}
	.sf-menu {display:none;}
	
	/* Logo */
	.logo img{
		width:80px;
		height:auto;
		}
	.logo h1,
	.logo h2 {font-size:24px;}

	/* Slider */
	#slider-wrapper {
		max-height:166px;
		margin:0 -20px;
	}
	.camera_wrap .camera_pag {height: 8px;}
	.camera_wrap .camera_pag .camera_pag_ul li {width: 20px; height: 8px;}
	.camera_caption, .boxed .camera_caption {display: none !important;}

	/* Title */
	#title {
		margin-bottom: 25px;
	}
	.header-title h1 {
		font-size: 18px;
	}

	/* Social icons */
	.top-services-list li {
		padding-right: 5px;
	}
	
	/* Content */
	.primary_content_wrap {padding:15px 20px; margin:0 -20px;}
	.top-box {margin-bottom:15px;}
	.box-text {
		margin-bottom: 10px;
		float: none;
		text-align: center;
	}
	.box-button {margin:10px auto 0; text-align: center; display: block; float: none; clear: left;}
	.well {padding:15px; margin:30px 0; font-size:13px;}
		.well h2 {font-size:16px; line-height:1.2;}
		.well .btn.btn-inverse {font-size:15px; line-height:1.2; padding:6px 12px;}
		
	.border-top {padding-top:25px;}

	.featured-thumbnail {background: #fff;}

	/* Pagiantion */
	.pagination {height: 20px;}
	.pagination ul > li > a, .pagination ul > li > span {
		height: 20px;
		font-size: 12px;
		line-height: 20px;
		padding: 0 8px;
	}

	/* Comment Form */
	.commentlist ul.children {margin: 0;}
	#respond {
		margin: 0;
		padding-top: 15px;
	}

	/* Portfolio */
	.portfolio-1col .image-wrap {
		float: none;
		width: 100%;
		margin: 0;
	}
	.portfolio .gallery_post,
	.portfolio .gallery_post .g_item {
		height: 250px;
	}

	.post-views {
		margin-left: 5px;
	}

	/* Featered Carousel */
	.es-carousel ul li .item-desc {
		padding: 5px 8px;
	}
	.es-carousel ul li .item-desc h5 {
		display: none;
	}
	.es-carousel ul li .excerpt {
		display: none;
	}
	.es-carousel .item-desc .pull-left {
		width: 0;
	}
	.es-carousel .item-desc .pull-right {
		width: 100%;
	}

	/* Services Carousel */
	.post-carousel {
		min-height: 510px;
	}
	.post-carousel figure {
		width: 263px;
		height: 151px;
		padding: 11px 12px 64px 12px !important;
		background-size: 100% 100% !important;

	}
	.post-carousel figure img {
		width: 263px;
		height: 151px;
	}
	.post-carousel h4, 
	.post-carousel .excerpt, 
	.post-carousel .btn {
		clear: left;
	}

	/* Banners */
	.banner-wrap {
		
		margin: 0 !important;
	}

	/* Sidebar */
	.widget {margin: 0 0 30px 0;}

	/* Search form */
	#searchform input[type="submit"] {top: 5px;}
	
	/* Shortcode */
	.recent-posts.home-team {margin-top:15px;}
	.progress {margin-left:0;}

	/* Tabs */
	.tab-content {border: 1px solid #EDECEC; margin-top: -1px;}
	
	/* Newsletter Form */
	#mc_signup_form .mc_input {padding:4px 8px;}
	
	/* Footer */
	#footer {
		margin:0 -20px;
		padding:0 20px;
	}
	#widget-footer {
		margin:0 -20px;
		padding:20px;
	}
	#widget-footer h4 {margin:15px 0 5px;}
	#widget-footer .social-networks li {padding:0 12px 10px 0;}
	
	/* Misc */
	.button {font-size:14px; line-height:1.2; padding:0 20px; height:28px; line-height:28px;}
}